import { Component } from '@angular/core';
import { InfoService } from '../services/info.service';

@Component({
  selector: 'app-info',
  standalone: false,
  templateUrl: './info.component.html',
  styleUrl: './info.component.css'
})
export class InfoComponent {
  infos: any[] = [];

  constructor(private infoService: InfoService) {}

  ngOnInit() {
    this.infos = this.infoService.getInfos().slice().reverse();
  }
}
